*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html{
  font-size: 62.5%;
}
body{
  font-size: 1.3rem;
  font-family: Arial, Helvetica, sans-serif;
}
a{
  text-decoration: none;
}
header{
  width: 100%;
  height: 6rem;
  margin-top: 1rem;
}
header nav{
  display: flex;
  justify-content: flex-end;
}
header nav .nav-right-section{
  width: 25rem;
  height: auto;
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
}
nav .nav-right-section a{
  margin-right: 1rem;
  color: black;
}
nav .nav-right-section .menu-icon{
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 2.5rem;
  height: 2.5rem;
}
nav .nav-right-section img{
  border-radius: 50%;
  margin-left: 1rem;
}
main{
  margin-top: 15rem;
  text-align: center;
} main .main-logo{
  width: 53rem;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}
main .main-input{
  width: 53rem;
  margin: 0 auto;
  margin-bottom: 3.5rem;
}
main .main-input-container{
  width: 56.1rem;
  border-radius: 10rem;
  border: 1px solid #dfe1e5;
  display: flex;
  justify-content: center;
  align-items: center;
}
main .main-input input{
  width: 48.1rem;
  height: 4.4rem;
  border: none;
  outline: none;
}
main .main-input-container:hover {
    box-shadow: 0 1px 6px 0 #20212447;
    border-color: #dfe1e500;
}
main .main.input .search-icon{
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
main .main.input .micro-icon{
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
main .main-buttons{
  width: 53rem;
  margin:  0 auto;
}
main .main-buttons div{
  display: inline-block;
}
main .main-buttons button{
  height: 4.2rem;
  background-color: #f2f2f2;
  border: 0;
  font-size: 1.6rem;
  color: #5f6368;
  border-radius: 10px;
  padding: 0 1.5rem;
  margin-right: 1rem;
  margin-left: 1rem;
}
main .main-buttons button:hover {
  border: 1px solid #c6c6c6;
  box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
  color: #222;
  background-color: #f8f8f8;
}
footer{
  width: 100%;
  height: 5rem;
  position: absolute;
  bottom: 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  font-size: 1.3rem;
  background-color: #f2f2f2;
  border-top: 1px solid #e4e4e4;
}
footer ul{
  margin: 1rem;
  list-style: none;
  display: flex;
  padding-left: 0;
}
footer .footer-left{
  justify-self: left;
}
footer .footer-right{
  justify-self: right;
}
footer ul li a{
  margin: 1rem;
  color: #5f6368;
}
